@charset "utf-8";
/* CSS Document */
.bg{ background: #479a00;}
.containter{ width:1004px; margin:0 auto; padding:0px; clear:both; background:#FFF;}
.containter2{ width:1070px; margin:0 auto; padding:0px; clear:both; background:#FFF; height:55px;}
.banner{ width:1004px; height:283px; border:0px; line-height:309px; font-size:0px; overflow:hidden;}
.banner img{  width:1004px; height:283px; border:0px; line-height:309px; font-size:0px; overflow:hidden;}
.nav{ background:url(../images/nav_03.jpg) no-repeat; width:985px; height:55px; padding-left:70px; padding-right:15px; overflow:hidden; line-height:55px;}
.nav td{ line-height:45px; padding-left:10px; padding-right:10px;}
.nav td a:link{ color:156f15;}
.f14gr a:link{ color:#156f15; }
.f14gr a:hover{ color:#333;}
.f14gr{ font-size:14px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; color:#156f15; }
.left757{ width:757px; padding-left:18px; float:left; margin-top:15px;}
.jdtbg{ background:#efefef; height:415px;padding-left:15px; padding-right:15px; padding-top:5px; }

.rig207{ margin-top:5px; width:207px; float:right; margin-right:8px;}
.rig207_nav{ background:url(../images/hbh_11.jpg) no-repeat; height:50px; line-height:72px; padding-left:30px; padding-top:22px;}

.rig207_con{ background:url(../images/hbh_15.jpg) no-repeat #efefef bottom; margin-left:3px; margin-right:2px; padding-left:10px; padding-right:10px; padding-bottom:10px;}

.f14wh{font-size:14px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; color:#FFF;  }
.f14wh a:link{color:#FFF;  }

.tuwennav{ background:url(../images/hbh_17.jpg) no-repeat; height:52px; margin-left:18px; line-height:60px; padding-left:120px; padding-top:25px; color:#FFFFFF;}
.tuwennav td{ color:#FFFFFF;}
.tuwencon{ margin-left:18px; background:#efefef;  margin-right:19px; padding-left:15px; padding-right:15px;}
.tuwencon td{ padding:5px;}
.tuwencon img{ margin-bottom:10px; margin-right:10px;}
.space{ height:10px; font-size:0px; line-height:10px;}

.newscon{ background:#efefef; margin-left:18px; width:940px; padding-right:15px; padding-left:12px;}
.newsleft{ border:1px solid #96d064; width:740px; float:left;}
.nleftnav{ background:url(../images/hbh_26.jpg) no-repeat; height:30px; padding-left:40px; line-height:39px; padding-top:9px;}

.leftcon{ padding:20px;}

.video{ float:right; width:185px; border:1px solid #96d064;}
.videonav{ background:url(../images/hbh_28.jpg) repeat-x; height:30px; line-height:39px; padding-left:20px; padding-top:9px;}
.videocon{ width:175px;  padding:5px;}
.videopic{ padding:5px;}
.videopic img{ margin:3px;}

.othernav{ background:url(../images/hbh_32.jpg) no-repeat; height:50px; margin-left:18px; padding-top:25px; line-height:50px; padding-left:80px;}
.oleft{border:1px solid #96d064; border-top:none;width:520px; float:left; }
.oleftnav{ background:url(../images/hbh_34.jpg) no-repeat; height:30px; padding-left:40px; line-height:40px; padding-top:10px;}
.oleftcon{ padding:20px}

.orig{ float:right; border:1px solid #96d064; width:400px;}
.orignav{ background:url(../images/hbh_37.jpg) no-repeat; height:30px; line-height:40px; padding-left:40px; padding-right:10px;padding-top:10px;}

.patner{border:1px solid #96d064; width:933px; padding:15px; margin-left:18px; margin-right:18px; }
.patner img{ margin:10px;}

.tpttxt{ padding-top:5px; }
#leds8b { clear:both; width:245px; padding:0px; display: inline }
#leds8b div { width: 135px; height:70px; margin:5px 4px 0px 3px; float:left}
#leds8b img { width: 135px; height:70px; }
.slt8b1 { border: 0px;  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50) }
.slt8b2 { border: 0px;  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100) }
#slide8btext { font-size: 12px; color:#495C8A; text-align: center; padding:5px 0px; clear:both }